/* generated in /container/application/public/wp-content/themes/centennialpark/assets/custom-styles/general-custom-styles.php malmo_elated_design_styles function */
.eltd-preload-background { background-image: url(http://centennialpark.223.165.77.34.sth.nz/wp-content/themes/centennialpark/assets/img/preload_pattern.png) !important;}

/* generated in /container/application/public/wp-content/themes/centennialpark/assets/custom-styles/general-custom-styles.php malmo_elated_design_styles function */
.eltd-boxed.eltd-wrapper { background-attachment: fixed;}

/* generated in /container/application/public/wp-content/themes/centennialpark/framework/modules/header/custom-styles/header.php malmo_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-menu-area { background-color: rgba(0, 40, 94, 0.7);}

/* generated in /container/application/public/wp-content/themes/centennialpark/framework/modules/header/custom-styles/header.php malmo_elated_header_centered_logo_area_styles function */
.eltd-header-centered .eltd-page-header .eltd-logo-area .eltd-grid .eltd-vertical-align-containers { border: 0;}

/* generated in /container/application/public/wp-content/themes/centennialpark/framework/modules/header/custom-styles/header.php malmo_elated_sticky_header_styles function */
.eltd-page-header .eltd-sticky-header .eltd-sticky-holder { background-color: rgba(0, 40, 94, 0.8);}

			.eltd-main-menu.eltd-default-nav > ul > li > a,
			.eltd-page-header #lang_sel > ul > li > a,
			.eltd-page-header #lang_sel_click > ul > li > a,
			.eltd-page-header #lang_sel ul > li:hover > a{
									 font-size: 13px; 						 font-weight: 500; 						 letter-spacing: 1px; 			}
		
		
		
		
		
		
		

					.light .eltd-main-menu.eltd-default-nav > ul > li:hover > a,
			.light .eltd-main-menu.eltd-default-nav > ul > li.eltd-active-item:hover > a{
			color: #383838 !important;
			}
		
					.light .eltd-main-menu.eltd-default-nav > ul > li.eltd-active-item > a{
			color: #383838 !important;
			}
		
					.dark .eltd-main-menu.eltd-default-nav > ul > li:hover > a,
			.dark .eltd-main-menu.eltd-default-nav > ul > li.eltd-active-item:hover > a{
			color: #383838 !important;
			}
		
					.dark .eltd-main-menu.eltd-default-nav > ul > li.eltd-active-item > a{
			color: #383838;
			}
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
				
		/* generated in /container/application/public/wp-content/themes/centennialpark/framework/modules/header/custom-styles/mobile-header.php malmo_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a:hover, .eltd-mobile-header .eltd-mobile-nav h4:hover { color: #8224e3;}

/* generated in /container/application/public/wp-content/themes/centennialpark/framework/modules/header/custom-styles/mobile-header.php malmo_elated_mobile_icon_styles function */
.eltd-mobile-header .eltd-mobile-menu-opener a { font-size: 30px;}

/* generated in /container/application/public/wp-content/themes/centennialpark/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php malmo_elated_accordions_inital_icon_color_styles function */
.eltd-accordion-holder.eltd-initial .eltd-title-holder .eltd-accordion-mark { color: #00a1e1;}

/* generated in /container/application/public/wp-content/themes/centennialpark/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php malmo_elated_boxed_accordions_inital_color_styles function */
.eltd-accordion-holder.eltd-boxed .eltd-title-holder .eltd-accordion-mark { color: #00a1e1;}

/* generated in /container/application/public/wp-content/themes/centennialpark/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php malmo_elated_boxed_accordions_inital_color_styles function */
.eltd-accordion-holder.eltd-boxed .eltd-title-holder { color: #00a1e1;background-color: #e5f5fc;}

/* generated in /container/application/public/wp-content/themes/centennialpark/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php malmo_elated_boxed_accordions_active_color_styles function */
.eltd-accordion-holder.eltd-boxed .eltd-title-holder.ui-state-active .eltd-accordion-mark, .eltd-accordion-holder.eltd-boxed .eltd-title-holder.ui-state-hover .eltd-accordion-mark { color: #ffffff;}

/* generated in /container/application/public/wp-content/themes/centennialpark/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php malmo_elated_boxed_accordions_active_color_styles function */
.eltd-accordion-holder.eltd-boxed.ui-accordion .eltd-title-holder.ui-state-active, .eltd-accordion-holder.eltd-boxed.ui-accordion .eltd-title-holder.ui-state-hover { color: #ffffff;background-color: #00a1e1;}

/* generated in /container/application/public/wp-content/themes/centennialpark/framework/modules/shortcodes/button/custom-styles/custom-styles.php malmo_elated_button_solid_styles function */
.eltd-btn.eltd-btn-solid { background-color: #00a1e1;}

/* generated in /container/application/public/wp-content/themes/centennialpark/framework/modules/shortcodes/button/custom-styles/custom-styles.php malmo_elated_button_solid_styles function */
.eltd-btn.eltd-btn-solid:not(.eltd-btn-custom-hover-bg):hover { background-color: #006eb2!important;}

